```sh
Change the currently active gateway. Note that you must have already registered with the new gateway!

Usage: nym-client switch-gateway --id <ID> --gateway-id <GATEWAY_ID>

Options:
      --id <ID>                  Id of client we want to list gateways for
      --gateway-id <GATEWAY_ID>  Id of the gateway we want to switch to
  -h, --help                     Print help
```
